<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramas en Git</title>
</head>

<body>
    <h1>Ciclo 4 UTP</h1>
    <h2>Grupo Web 19</h2>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque doloribus adipisci in quae dolores reiciendis
        nam atque ea earum. Error delectus ea fugiat et earum quia est itaque quos dicta!</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci nobis facilis ratione enim sit earum esse
        doloribus deleniti, eveniet rerum blanditiis ipsum aliquam impedit ab voluptatem voluptate ea modi dolorum?</p>
</body>

</html>